{% set CodiceModulo = "CDG_OPP_GRAD_ASS_ALL_ERP" %}
{% set Urn = "document:c_e270:assegnazione.alloggio.erp;graduatoria;opposizione;istanza" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Opposizione alla graduatoria di assegnazione in concessione di alloggio di edilizia residenziale pubblica (ERP)"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|30/12/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Opposizione alla graduatoria di assegnazione in concessione di alloggio di edilizia residenziale pubblica (ERP) {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Opposizione alla graduatoria di assegnazione (ERP)'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_e270%3Aassegnazione.alloggio.erp%3Bgraduatoria%3Bopposizione")}}

<div class="container">
  <div class="title-1"> Opposizione alla graduatoria di assegnazione in concessione di alloggio di edilizia residenziale pubblica (ERP) </div>
</div>

<!-- inizio istanza -->

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}




{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
    <div class="title-3"> Propone opposizione alla graduatoria per </div>
    <div class="title-3"> l'assegnazione in concessione di alloggio di edilizia residenziale pubblica (ERP) in quanto:</div>
</div>

<div class="container">
    <div class="paragraph text-justify"> in quanto nella suddetta gradutoria generale provvisoria del bando di concorso per l'assegnazione di alloggi di edilizia residenziale pubblica - bando 2024 risulta: </div>


    <div class="form-check indent-1">
      <div id="Tassonomia_MotivoOpposizione" name="Tassonomia_MotivoOpposizione" label="Motivo opposizione" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Tassonomia_MotivoOpposizione_01" name="Tassonomia_MotivoOpposizione" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_MotivoOpposizione_01"> non inserito </label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_MotivoOpposizione_02" name="Tassonomia_MotivoOpposizione" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_MotivoOpposizione_02"> inserito </label>
    
        <div class="containerindentato border bg-light pl-0">
          <div class="form-row">
            <div class="form-group col-lg-6">
              <label for="Parametri_PosizioneGrad"> Posizione graduatoria </label>
              <input class="form-control" id="Parametri_PosizioneGrad" name="Parametri_PosizioneGrad" label="Posizione graduatoria" mandatory_enabled="#Tassonomia_MotivoOpposizione_02.checked()">
            </div>
            <div class="form-group col-lg-6">
                <label for="Parametri_PunteggioGrad"> Punteggio graduatoria </label>
                <input class="form-control" id="Parametri_PunteggioGrad" name="Parametri_PunteggioGrad" label="Punteggio graduatoria" mandatory_enabled="#Tassonomia_MotivoOpposizione_02.checked()">
            </div>
          </div>
          <div class="paragraph text-justify"> e risultano non attribuiti e/o erroneamente attribuiti i seguenti punteggi: </div>

          <div class="space-1"></div>

          <div class="form-row">
            <!-- titoli tabella -->
            <div class="form-group col-lg-6">
                <label for=""> Requisito / condizione </label>
            </div>
             <div class="form-group col-lg-6">
                <label for=""> non attribuito / attribuito erroneamente </label>
            </div>


            <!-- Requisito 01 -->    
            <div class="form-check indent-1 col-lg-6">
              <div id="Tassonomia_Requisito" name="Tassonomia_Requisito" label="Requisiti" mandatory_enabled="#Tassonomia_MotivoOpposizione_02.checked()"></div>
              <input class="form-check-input" group="Tassonomia_Requisito" id="Tassonomia_Requisito_01" name="Tassonomia_Requisito_01" type="checkbox" value="SI">
              <label class="form-check-label" for="Tassonomia_Requisito_01"> Reddito </label>
            </div>

            <div class="form-check  col-lg-6">
              <!-- <label for="Parametri_SelRequisito_01"> Tipo errore </label> -->
              <select class="form-control custom-select" id="Parametri_SelRequisito_01" name="Parametri_SelRequisito_01" label="Tipo errorre requisito Reddito" mandatory_enabled="#Tassonomia_Requisito_01.checked()">
                <option value=""></option>
                <option value="non attribuito">non attribuito</option>
                <option value="erroneamente attribuito">erroneamente attribuito</option>
              </select>
            </div>

            <!-- Requisito 02 -->    
            <div class="form-check indent-1 col-lg-6">
                <input class="form-check-input" group="Tassonomia_Requisito" id="Tassonomia_Requisito_02" name="Tassonomia_Requisito_02" type="checkbox" value="SI">
                <label class="form-check-label" for="Tassonomia_Requisito_02"> Nucleo familiare </label>
            </div>

            <div class="form-check  col-lg-6">
                <select class="form-control custom-select" id="Parametri_SelRequisito_02" name="Parametri_SelRequisito_02" label="Tipo errorre requisito Nucleo familiare" mandatory_enabled="#Tassonomia_Requisito_02.checked()">
                    <option value=""></option>
                    <option value="non attribuito">non attribuito</option>
                    <option value="erroneamente attribuito">erroneamente attribuito</option>
                </select>
            </div>

            <!-- Requisito 03 -->
            <div class="form-check indent-1 col-lg-6">
                <input class="form-check-input" group="Tassonomia_Requisito" id="Tassonomia_Requisito_03" name="Tassonomia_Requisito_03" type="checkbox" value="SI">
                <label class="form-check-label" for="Tassonomia_Requisito_03"> Ultrasessantenni </label>
            </div>

            <div class="form-check  col-lg-6">
                <select class="form-control custom-select" id="Parametri_SelRequisito_03" name="Parametri_SelRequisito_03" label="Tipo errorre requisito Ultrasessantenni" mandatory_enabled="#Tassonomia_Requisito_03.checked()">
                    <option value=""></option>
                    <option value="non attribuito">non attribuito</option>
                    <option value="erroneamente attribuito">erroneamente attribuito</option>
                </select>
            </div>

            <!-- Requisito 04 -->
            <div class="form-check indent-1 col-lg-6">
                <input class="form-check-input" group="Tassonomia_Requisito" id="Tassonomia_Requisito_04" name="Tassonomia_Requisito_04" type="checkbox" value="SI">
                <label class="form-check-label" for="Tassonomia_Requisito_04"> Giovani copie </label>
            </div>

            <div class="form-check  col-lg-6">
                <select class="form-control custom-select" id="Parametri_SelRequisito_04" name="Parametri_SelRequisito_04" label="Tipo errorre requisito Giovani copie" mandatory_enabled="#Tassonomia_Requisito_04.checked()">
                    <option value=""></option>
                    <option value="non attribuito">non attribuito</option>
                    <option value="erroneamente attribuito">erroneamente attribuito</option>
                </select>
            </div>

            <!-- Requisito 05 -->
            <div class="form-check indent-1 col-lg-6">
                <input class="form-check-input" group="Tassonomia_Requisito" id="Tassonomia_Requisito_05" name="Tassonomia_Requisito_05" type="checkbox" value="SI">
                <label class="form-check-label" for="Tassonomia_Requisito_05"> Invalidi / Handicappati </label>
            </div>

            <div class="form-check  col-lg-6">
                <select class="form-control custom-select" id="Parametri_SelRequisito_05" name="Parametri_SelRequisito_05" label="Tipo errorre requisito Invalidi / Handicappati" mandatory_enabled="#Tassonomia_Requisito_05.checked()">
                    <option value=""></option>
                    <option value="non attribuito">non attribuito</option>
                    <option value="erroneamente attribuito">erroneamente attribuito</option>
                </select>
            </div>

            <!-- Requisito 06 -->
            <div class="form-check indent-1 col-lg-6">
                <input class="form-check-input" group="Tassonomia_Requisito" id="Tassonomia_Requisito_06" name="Tassonomia_Requisito_06" type="checkbox" value="SI">
                <label class="form-check-label" for="Tassonomia_Requisito_06"> Emigrati / profughi </label>
            </div>

            <div class="form-check  col-lg-6">
                <select class="form-control custom-select" id="Parametri_SelRequisito_06" name="Parametri_SelRequisito_06" label="Tipo errorre requisito Emigrati / profughi" mandatory_enabled="#Tassonomia_Requisito_06.checked()">
                    <option value=""></option>
                    <option value="non attribuito">non attribuito</option>
                    <option value="erroneamente attribuito">erroneamente attribuito</option>
                </select>
            </div>

            <!-- Requisito 07 -->
            <div class="form-check indent-1 col-lg-6">
                <input class="form-check-input" group="Tassonomia_Requisito" id="Tassonomia_Requisito_07" name="Tassonomia_Requisito_07" type="checkbox" value="SI">
                <label class="form-check-label" for="Tassonomia_Requisito_07"> Famiglia monoparentale </label>
            </div>

            <div class="form-check  col-lg-6">
                <select class="form-control custom-select" id="Parametri_SelRequisito_07" name="Parametri_SelRequisito_07" label="Tipo errorre requisito Famiglia monoparentale" mandatory_enabled="#Tassonomia_Requisito_07.checked()">
                    <option value=""></option>
                    <option value="non attribuito">non attribuito</option>
                    <option value="erroneamente attribuito">erroneamente attribuito</option>
                </select>
            </div>

            <!-- Requisito 08 -->
            <div class="form-check indent-1 col-lg-6">
                <input class="form-check-input" group="Tassonomia_Requisito" id="Tassonomia_Requisito_08" name="Tassonomia_Requisito_08" type="checkbox" value="SI">
                <label class="form-check-label" for="Tassonomia_Requisito_08"> Alloggio improprio </label>
            </div>

            <div class="form-check  col-lg-6">
                <select class="form-control custom-select" id="Parametri_SelRequisito_08" name="Parametri_SelRequisito_08" label="Tipo errorre requisito Alloggio improprio" mandatory_enabled="#Tassonomia_Requisito_08.checked()">
                    <option value=""></option>
                    <option value="non attribuito">non attribuito</option>
                    <option value="erroneamente attribuito">erroneamente attribuito</option>
                </select>
            </div>

            <!-- Requisito 09 -->
            <div class="form-check indent-1 col-lg-6">
                <input class="form-check-input" group="Tassonomia_Requisito" id="Tassonomia_Requisito_09" name="Tassonomia_Requisito_09" type="checkbox" value="SI">
                <label class="form-check-label" for="Tassonomia_Requisito_09"> Coabitazione </label>
            </div>

            <div class="form-check  col-lg-6">
                <select class="form-control custom-select" id="Parametri_SelRequisito_09" name="Parametri_SelRequisito_09" label="Tipo errorre requisito Coabitazione" mandatory_enabled="#Tassonomia_Requisito_09.checked()">
                    <option value=""></option>
                    <option value="non attribuito">non attribuito</option>
                    <option value="erroneamente attribuito">erroneamente attribuito</option>
                </select>
            </div>

            <!-- Requisito 10 -->
            <div class="form-check indent-1 col-lg-6">
                <input class="form-check-input" group="Tassonomia_Requisito" id="Tassonomia_Requisito_10" name="Tassonomia_Requisito_10" type="checkbox" value="SI">
                <label class="form-check-label" for="Tassonomia_Requisito_10"> Alloggio antigienico </label>
            </div>

            <div class="form-check  col-lg-6">
                <select class="form-control custom-select" id="Parametri_SelRequisito_10" name="Parametri_SelRequisito_10" label="Tipo errorre requisito Alloggio antigenico" mandatory_enabled="#Tassonomia_Requisito_10.checked()">
                    <option value=""></option>
                    <option value="non attribuito">non attribuito</option>
                    <option value="erroneamente attribuito">erroneamente attribuito</option>
                </select>
            </div>

            <!-- Requisito 11 -->
            <div class="form-check indent-1 col-lg-6">
                <input class="form-check-input" group="Tassonomia_Requisito" id="Tassonomia_Requisito_11" name="Tassonomia_Requisito_11" type="checkbox" value="SI">
                <label class="form-check-label" for="Tassonomia_Requisito_11"> Alloggio sovraffollato </label>
            </div>

            <div class="form-check  col-lg-6">
                <select class="form-control custom-select" id="Parametri_SelRequisito_11" name="Parametri_SelRequisito_11" label="Tipo errorre requisito Alloggio sovraffollato" mandatory_enabled="#Tassonomia_Requisito_11.checked()">
                    <option value=""></option>
                    <option value="non attribuito">non attribuito</option>
                    <option value="erroneamente attribuito">erroneamente attribuito</option>
                </select>
            </div>

            <!-- Requisito 12 -->
            <div class="form-check indent-1 col-lg-6">
                <input class="form-check-input" group="Tassonomia_Requisito" id="Tassonomia_Requisito_12" name="Tassonomia_Requisito_12" type="checkbox" value="SI">
                <label class="form-check-label" for="Tassonomia_Requisito_12"> Sfratto / rilascio </label>
            </div>

            <div class="form-check  col-lg-6">
                <select class="form-control custom-select" id="Parametri_SelRequisito_12" name="Parametri_SelRequisito_12" label="Tipo errorre requisito Sfratto / rilascio" mandatory_enabled="#Tassonomia_Requisito_12.checked()">
                    <option value=""></option>
                    <option value="non attribuito">non attribuito</option>
                    <option value="erroneamente attribuito">erroneamente attribuito</option>
                </select>
            </div>
          </div>
        </div>
    </div>
</div>

<div class="container">
    <div class="title-3"> A tal fine </div>
    <div class="paragraph text-justify"> consapevole che non sono valutabili i documenti e i certificati che avrebbe potuto e dovuto presentare nei termini previsti dal bando, allega la seguente documentazione:</div>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
            <div class="form-group col-lg-1">
                <label for="">  </label>
            </div>
            <div class="form-group col-lg-11">
                <label for=""> Documentazione che si intende presentare a corredo dell'istanza </label>
            </div>

            <!-- Documento 01 -->
            <div class="form-group col-lg-1">
                <div class="paragraph text-center"> 01 </div>
            </div>
            <div class="form-group col-lg-11">
                <input class="form-control" id="Parametri_Doc01" name="Parametri_Doc01" label="Documentazione allegata 01">
            </div>

            <!-- Documento 02 -->
            <div class="form-group col-lg-1">
                <div class="paragraph text-center"> 02 </div>
            </div>
            <div class="form-group col-lg-11">
                <input class="form-control" id="Parametri_Doc02" name="Parametri_Doc02" label="Documentazione allegata 02" enabled="#Parametri_Doc01.value()!=''">
            </div>

            <!-- Documento 03 -->
            <div class="form-group col-lg-1">
                <div class="paragraph text-center"> 03 </div>
            </div>
            <div class="form-group col-lg-11">
                <input class="form-control" id="Parametri_Doc03" name="Parametri_Doc03" label="Documentazione allegata 03" enabled="#Parametri_Doc02.value()!=''">
            </div>

            <!-- Documento 04 -->
            <div class="form-group col-lg-1">
                <div class="paragraph text-center"> 04 </div>
            </div>
            <div class="form-group col-lg-11">
                <input class="form-control" id="Parametri_Doc04" name="Parametri_Doc04" label="Documentazione allegata 04" enabled="#Parametri_Doc03.value()!=''">
            </div>

            <!-- Documento 05 -->
            <div class="form-group col-lg-1">
                <div class="paragraph text-center"> 05 </div>
            </div>
            <div class="form-group col-lg-11">
                <input class="form-control" id="Parametri_Doc05" name="Parametri_Doc05" label="Documentazione allegata 05" enabled="#Parametri_Doc04.value()!=''">
            </div>


      </div>
    </div>
</div>



<!-- Fine istanza -->

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO" dynamic_check="#Parametri_Doc01.value()!=''">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" >
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}